注册 登录  
 加关注
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

Idle Life(分基地)

为什么要分基地,你懂的

 
 
 

日志

 
 

foobar + tak = 蛋疼  

2010-07-30 14:41:38|  分类: 碎碎念 |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |
今天下了个tak格式的音乐,用foobar播放不能,咱以前遇到过这种情况,所以不慌,找tak decoder的新版本即可。

——本以为是这样的,结果找到tak decoder的最新版本(0.4.4)竟然要求foobar2000的1.0版本以上,于是咱囧了。

咱的foobar才0.9.6.4版,经过逐渐添加的各种插件,里面早已经混乱成一团乱麻,而且还有EIKO的UI,咱是绝对不愿意升级的。。

不过也没办法啊,虽然有想过下一个最新的tak编解码器将其还原成WAV,但说不定以后还会遇到这样的呢,多麻烦啊,长痛不如短痛,还是升级吧。

咱先下了个1.0.3的增强版,再到foobar2000中文网一看,原来EIKO也更新了,于是将其下载下来,然后两个一混合一看,靠,DLL不能载入,崩溃。。

想着可能是增强版的问题,于是单独把EIKO版的foobar下下来装上,刚想去把插件转移,看到它的版本上写着0.9.6.8,内牛满面。。

最后干脆心一横,下了个foobar2000 1.0.3的中文版,直接装在原来的旧版目录,果然,各种dll版本过期,辛辛苦苦删掉,然后找了个插件包下来装上,刚好有tak插件,以为这样就OK了,谁想一看,该tak插件是0.4.3版本,依然搞不定那个tak文件。。

于是咱只有上foobar2000官网去把最新tak插件下下来,装上,这才OK。

总计,咱下了3个版本的foobar,1个插件包,一个UI包,再加上那个tak decoder,为的只是听一个single…………

————值得庆幸的是,EIKO UI经过这样折腾后还能用,否则咱就要撞墙去了……
  评论这张
 
阅读(505)| 评论(1)
推荐 转载

历史上的今天

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2017